import {idType} from "./rest-entity";

/**
 * Swagger bookshelf
 * TODO
 *
 * OpenAPI spec version: 1.0.0
 * Contact: gestin.gweltaz@gmail.com
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */


export interface Editor {
  id?: idType;
  name: string;
}
